@font-face {
    font-family: 'Proxima Nova Lt';
    src: url('../fonts/proximanova/ProximaNova-Semibold.eot');
    src: url('../fonts/proximanova/ProximaNova-Semibold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/proximanova/ProximaNova-Semibold.woff') format('woff'),
    url('../fonts/proximanova/ProximaNova-Semibold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

.newstyle{
    font-size: 18px;
    color:#2b1b0d
}

.newstyle h1.large,
.newstyle h2.h1.large,
.newstyle h3.h1.large{
    font-family: Didot;
    font-size:56px;
    font-style:normal;
    letter-spacing: 0em;
}

.newstyle h1,
.newstyle h2.h1,
.newstyle h3.h1{
    font-family: Georgia;
    font-size:45px;
    font-style:normal;
    letter-spacing: 0em;
}

.newstyle h2,
.newstyle .h2
.newstyle h1.h2,
.newstyle h3.h2{
    font-family: Georgia;
    font-size:34px;
    letter-spacing: 0em;
    font-style:normal;
}



.newstyle h3,
.newstyle .h3,
.newstyle h2.h3,
.newstyle h4.h3,
.newstyle blockquote{
    font-family: Georgia;
    font-size:24px;
    font-style:normal;
    letter-spacing: 0em;
}

.newstyle h4,
.newstyle .h4,
.newstyle h1.h4,
.newstyle h2.h4,
.newstyle h3.h4,
.newstyle h5.h4,
.newstyle h6.h4 {
    font-family: Georgia;
    font-size:20px;
    letter-spacing: 0.2em;
    letter-spacing: 0em;
    text-transform:none
}

.newstyle h5,
.newstyle .h5,
.newstyle h1.h5,
.newstyle h2.h5,
.newstyle h3.h5,
.newstyle h5.h5,
.newstyle h6.h5,
.newstyle blockquote cite{
    font-family: Proxima Nova Lt;
    font-size: 14px;
    letter-spacing: 0em;
    text-transform: none;

}

.newstyle h6,
.newstyle .h6,
.newstyle h1.h6,
.newstyle h2.h6,
.newstyle h3.h6,
.newstyle h5.h6,
.newstyle h6.h6 {
    font-family: Proxima Nova Lt;
    font-size: 12px;
    text-transform: none;
}

.ntrans{
    text-transform: none;
}

.blk-36{
    margin:0;
    padding-top:0;
    padding-bottom:30px
}

.newstyle .blk-s{
    margin-top:0;
    margin-bottom:0;
    padding-top:12px;
    padding-bottom:12px;
}

.newstyle .blk-s-bottom{
    margin-top:0;
    margin-bottom:0;
    padding-top:0;
    padding-bottom:12px;
}

.newstyle .blk-s-top{
    margin-top:0;
    margin-bottom:0;
    padding-top:12px;
    padding-bottom:0;
}

.newstyle .blk{
    margin-top:0;
    margin-bottom:0;
    padding-top:24px;
    padding-bottom:24px;
}

.newstyle .blk-top{
    margin-top:0;
    margin-bottom:0;
    padding-top:24px;
    padding-bottom:0;
}

.newstyle .blk-bottom{
    margin-top:0;
    margin-bottom:0;
    padding-top:0;
    padding-bottom:24px;
}

.newstyle .blk2-bottom{
    margin-top:0;
    margin-bottom:0;
    padding-top:0;
    padding-bottom:48px;
}

.newstyle .blk2-top{
    margin-top:0;
    margin-bottom:0;
    padding-top:48px;
    padding-bottom:0;
}

.newstyle .blk2{
    margin-top:0;
    margin-bottom:0;
    padding-top:48px;
    padding-bottom:48px;
}

.newstyle blockquote{
    border-right:3px solid #261910;
    padding-left:24px;
    font-style: italic;
}

.newstyle blockquote cite{
    font-style: normal;
}


.opacity84{
    opacity: 0.84;
}

.opacity54{
}

.chalk-white-bg{
    background:#fffef9 !important
}

.chalk-white{
    color:#fffef9 !important
}

.bota{
    color:#2b1b0d !important
}

.bota-bg{
    background:#2b1b0d !important
}

.bota-bg84{
    background:rgba(43, 27, 13,0.84)
}


.alberiza{
    color:#fff8e1 !important
}

.alberiza-bg{
    background:#fff8e1 !important
}


.albero{
    color:#e1a730 !important
}

albero-bg{
    background:#e1a730 !important
}
















.basebar{
    bottom:0;
    position:absolute;
    width:100%
}

.wider{
    margin-left:-15px;
    margin-right:-15px;
    -webkit-box-shadow: 2px 2px 5px -2px rgba(170,170,170,1);
    -moz-box-shadow: 2px 2px 5px -2px rgba(170,170,170,1);
    box-shadow: 2px 2px 5px -2px rgba(170,170,170,1);
}

.leftlean{
    padding-right:8%
}

.rightlean{
    padding-left:10%
}

.half{
    width:50%;
    float:left
}

.padleft50{
    padding-left:75px;
    padding-right: 25px;
    -webkit-box-shadow: 2px 2px 5px -2px rgba(170,170,170,1);
    -moz-box-shadow: 2px 2px 5px -2px rgba(170,170,170,1);
    box-shadow: 2px 2px 5px -2px rgba(170,170,170,1);
}

.bodega-comp{
    border-bottom:1px solid #ccc;
    padding-top:24px;
    padding-bottom:24px;
    position:relative
}

.bodega-comp:before{
    position:absolute;
    top:17px;
    left:-50px;
    font-family: FontAwesome;
    font-size: 30px;
    opacity: 0.54;


}

.bodega-address:before{
    content:"\f041";
}

.bodega-phone:before{
    content:"\f095";
}

.bodega-email:before{
    content:"\f0e0";
}

.bodega-web:before{
    content:"\f109";
}

.view.round img{
    border-radius:100px;
    width:60px;
    margin-right:14px
}

.view-contentlist img{
    max-width:60px;
    width:auto;
}

.makertext p:last-of-type{
    padding-bottom:0
}

.imgcontainer{
    float:left;
    padding-bottom:24px
}



.textcontainer{
    height:60px;
    padding-left:80px

}

.wrappit{
    position: relative;
    top: 68%;
    transform: translateY(-50%);
}

.block{
    padding-bottom:24px;
    border-bottom: 1px solid #DFDED8;
    margin-bottom:24px

}

.h6.linkpad{
    clear:both
}

.block a{
    color:#2b1b0d
}

.divider.blk-top{
    padding-top:24px
}

.padleft50 a{
    color: #e1a730
}

.block .view .h5,.block .view h5{
    text-transform:none
}


.view-meet-other-makers .textcontainer{
    height: 40px;
    padding-left: 50px;
}


.seemore{
    padding-top:10px;
    display:block;
    opacity:84px
}

.seemore:before{
    content:"\f061";
    font-family:FontAwesome;
    padding-left:25px;
    padding-right:35px;
    display:inline-block
}

.moveup{
    margin-top:-60px
}

.newsoc a {
    dislay:inline-block;
    margin-left:30px;
}

.newsoc a i{
    padding-right:10px
}







@media (max-width: 900px) {

    .moveup{
        margin-top:0
    }

    .leftlean{
        padding-right:0
    }

    .rightlean{
        padding:30px
    }
    .padleft50{
        margin-top:10px;
        clear:both
    }
}





